# Copyright (c) 1999 Dustin Sallings
#
# $Id: global.conf,v 1.1 1999/02/21 08:30:46 dustin Exp $
#
# All global configurations go here, to be overriden by peer config.

# path to pty-redir
REDIR=/usr/pkg/bin/pty-redir
# path to ssh
SSH=/usr/local/bin/ssh

# ssh user
SSHUSER=$LOGNAME

# ppp command to run on this end
LOCALPPP=/usr/sbin/pppd
# extra options for local PPP
LPPPOPTIONS="netmask 255.255.255.252"

# PPP command to run on that end
REMOTEPPP=/usr/sbin/pppd
# extra options for remote ppp
RPPPOPTIONS="netmask 255.255.255.252"
